/* IE only classes */
body {background: #88d4fc url(images/bg/grass.jpg) bottom left repeat-x !important;}
#background {background: #88d4fc url(images/random/random.php) bottom left repeat-x !important;}

#navigation {font-family: Arial, Helvetica, sans-serif;}
#header_wrapper {height: 180px;}
#header_bar {height: 1px;}
#header {padding: 45px 30px 0 30px;}
#header #logo img {}

.side-box {
	behavior: url(http://boovalvet.staging.expresssites.com.au/PIE.htc);
	position:relative;
}